function FileData_Pairs(x)
{
x.t("version","chapter");
x.t("version","specifically");
x.t("describes","integrating");
x.t("ssl","communications");
x.t("sample","mdb");
x.t("trigger","message");
x.t("inside","websphere");
x.t("websphere","sample");
x.t("websphere","embedded");
x.t("websphere","application");
x.t("back","client");
x.t("jms","provider");
x.t("enterprise","message");
x.t("overview","integrating");
x.t("provider","sample");
x.t("integrating","ibm");
x.t("integrating","tibco");
x.t("ibm","websphere");
x.t("(mdb)","inside");
x.t("communications","tibco");
x.t("j2ee","client");
x.t("chapter","describes");
x.t("chapter","integrating");
x.t("samples","ssl");
x.t("client","tibco");
x.t("client","topics");
x.t("tibco","enterprise");
x.t("tibco","software");
x.t("message","back");
x.t("message","driven");
x.t("message","service");
x.t("bean","(mdb)");
x.t("embedded","jms");
x.t("specifically","j2ee");
x.t("running","websphere");
x.t("running","tibco");
x.t("send","received");
x.t("received","message");
x.t("application","server");
x.t("topics","overview");
x.t("driven","bean");
x.t("service","trigger");
x.t("service","ibm");
x.t("service","modify");
x.t("mdb","running");
x.t("mdb","send");
x.t("modify","samples");
x.t("server","version");
x.t("server","mdb");
}
